<!DOCTYPE html>
<html lang = "ru">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Minecraft cheats</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <header>
        <img style="margin: 10px 0 0 15%; float:left; width:120px; height:120px;" src="https://gamepedia.cursecdn.com/minecraft_ru_gamepedia/c/cc/Слизень.png?version=ad4dca42975eaca9ac5d1cdcfabce2c8" alt="Слайм" />
        <div style=" font-size: 60px "> FREE MINECRAFT CHEATS </div>
    </header>
<div style=" mergin: 10px; max-width:800px; background-color:#ccc; margin: 0 auto; margin-top:20px; padding:10px;">
<a href = "#"> Контакты </a> <a href = "#"> О нас </a><a href = "#"> Услуги </a>
</div>
  <div class = "main">
    <ol>
      <li><a href="http://example.com">Главная</a></li>   
      <li><a href="https://example.com">Главная2</a></li> 
      <li><a href="ftp://login:password@example.com/picture">Файл</a></li>
      <li><a href="ftp://example.com/picture">Файл2</a></li>
      <li><a href="https://example2.html#bot">Якорь на сайт</a></li>
      <li><a href="#top">Якорь</a></li>
      <li><a href="https://example2.com?raz=0&id=13">URL с параметрами</a></li>
      <li>
        <ol>
          <li><a title="Меню" href="http://example.com/menu">Ссылка 1</a></li>
          <li><a title="Опции" href="http://example.com/option">Ссылка 2</a></li>
        </ol>
        </li>
      <li><a>https://example2.com</a></li>
      <li><a href="#">void</a></li>
      <li><a href="http://example.com" rel="nofollow"></a>ЗапретПерехода</li>
      <li><!--noindex--><a href="http://example.com" rel="nofollow" ><!--/noindex-->ЗапретИндексации</a></li>
      <li> Маршрут <a href="http://113.com">110a</a> Краснодарского Края</li>
      <li><a href="http://example.com"><img src="https://pngicon.ru/file/uploads/linux.png" width="100" height="100" alt="Пингвин"></a></li>
      <li><img src="https://ericson-lab.com/wp-content/uploads/2017/08/nophoto.png" width="500" height="500" usemap="#map" alt="Map">
        <map name="map"><area shape="rect" coords="100,100,200,200" href="rect.html" alt="rect">
        <area shape="circle" coords="200,300,100" href="circle.html" alt="circle"></map></li>
      <li><a href="List2.com">Относительная в текущем каталоге</a></li>
      <li><a href="About/List2.com">Относительная в каталоге About</a></li>
      <li><a href="../List2.com">Относительная</a></li>
      <li><a href="../../List2.com">Относительная двумя уровнями выше</a></li>
      <li><a href="site.com">Сокращённая</a></li>
      <li><a href="/menu/cat.com">Сокращённая на внутреннюю</a></li>
    </ol>
  </div>
    <form>
      <p> Имя <input> </p> 
      <p> E-mail <input type="email"> </p>
      <p> Дата рождения <input type="text"> </p> 
      <p> Пол: 
        <label> Мужской <input type="radio" name="gender" value="1" checked></label>
        <label> Женский <input type="radio" name="gender" value="0"></label></p>
      <p> Количество конечностей 
        <label> 1 <input type="radio" name="octopus" value="1" checked></label> 
        <label> 2 <input type="radio" name="octopus" value="2"></label> 
        <label> 3 <input type="radio" name="octopus" value="3"></label> 
        <label> 4 <input type="radio" name="octopus" value="4"></label></p>
      <p>Сверхспособности: 
        <select>
          <option value = "1"> Бессмертие (Имба) </option>
          <option value = "2"> Левитация </option>
          <option value = "3"> Прохождение сквозь стены </option>
        </select>
      </p> 
      <p> Биография персонажа: <textarea name ="bio"></textarea></p>
      <p>С контрактом ознакомлен: <input type = "checkbox"></p>
      <p><button type="submit"> Отправить </button></p>
    </form>
  </body>
</html>